SDL_EnableScreenSaver(3)

NAME
SDL_EnableScreenSaver - Allow the screen to be blanked by a screen saver.

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_EnableScreenSaver(void);

RETURN VALUE
Returns 0 on success or a negative error code on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_DisableScreenSaver(3), SDL_ScreenSaverEnabled(3)